body {
  margin:0;
  background-color:#000;
}

.appBody {
  position:relative;
  width:960px;
  margin-left: auto;
  margin-right:auto;  
}

.appHeader {
  position:relative;
  width:960px;
  height:130px;
  background-image:url(images/net_radio.png);
  background-repeat:no-repeat;
  background-position:top right;
  background-color:#f4d000;
}

.color_2 {
  font:normal normal normal 46px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color:#0099ff;
}

.color_16 {
  font:normal normal normal 55px/1.1em 'Courier New', monospace;
  color:black;
}

.pagetitle {
  position:absolute;
  left:20px;
  top:10px;
}

.tagline{
  position:absolute;
  left:210px;
  top:65px;
  font:normal bold normal 13px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.defaultplayer {
  position:absolute;
  right:20px;
  top:20px;
  width:330px;
  height:50px;
  overflow:hidden;
}

ul.tabMenu {
  position:absolute;
  left:0px;
  bottom:0px;
  width:100%;
  list-style: none;
  overflow: hidden;
  padding: 0;
  height: 36px;
  margin-bottom: 0;
  background-color:#2a2a2a;
}

ul.tabMenu li {
  display: inline;
}

ul.tabMenu li.tab a, ul.tabMenu li.tabSelected a {

  font-family: verdana;
  font-size:13px;
  text-decoration: none;
  background-color:#333;
  color:white;
  display:inline-block;
  padding:8px 20px 20px 20px;
}

ul.tabMenu li.tabSelected a {
  background-color:#f4d000;
  color:black;
}

.appBanner {
  position:relative;
  width:960px;
  height:200px;
  background-image:url(images/banner.png);
  background-repeat:no-repeat;
  background-position: top left;
  margin-bottom:10px;
}

.appBanner img {
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

.pgtitle {
  position:absolute;
  left:15px;
  top:15px;
}

#introduction {
  position:relative;
  width:960px;
  height:200px;
  background-color:#0066dd;
}

.mainDiv{
  position:relative;
  width:960px;
  overflow: auto;
}

.sideBar{
  float:left;
  width:240px;
  min-height:406px;
  background-color:#fff;
  padding:10px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
}

.sideBar div {
  margin-bottom:6px;
}

.sideBar div a {
  color:#333;
  text-decoration: none;
}

.sectionTitle, .waiting {
  position:relative;
  border-bottom: 2px solid #f4d000;
  font:bold normal normal 18px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color:#333;
  margin-top:5px;
  margin-bottom:6px;
  padding-bottom:4px;
}

#on_now {

}

.postit {
  position:absolute;
  width:276px;
  height:269px;
  padding:14px 42px 70px 14px;
  background-image:url(images/postit.png);
  background-repeat:no-repeat;
}

.showDescription {
  float:right;
  width:180px;
  padding:0;
  font:normal normal normal 14px/1.4em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color:#444;
}

.showDescription h3 {
  margin:0 0 12px 0;
  font-size:16px;
  color:#0099ff;
}

.mainBar{
  float:right;
  width:660px;
  min-height:300px;
  background-color:#fff;
  padding:10px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
}

.fullBar {
  position:relative;
  min-height:300px;
  background-color:#fff;
  padding:10px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  margin:20px 0 0 0; 
}

.rightPanel {
  float:right;
  width:248px;
  font: normal normal normal 14px/1.4em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color:#444;
}

.rightPanel h3 {
  color:#0099ff;
}

.eventContainer {
  position:relative;
  height:230px;  
}

.event {
  background-image:url(images/event.png);
  background-repeat:no-repeat;
  background-position:top left;
  padding-left:40px;  
}

.no_event {
  text-align:center;
  padding:20px;
  color:#afafaf;
}

.appFooter{
  position:relative;
  width:960px;
  height:35px;
  margin-top:20px;
  background-color:#f4d000;
  background-repeat:no-repeat;
  background-position:top right;
  text-align:center;
  padding-top:25px;
  font:normal normal normal 14px/1.4em Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.relatedSidebar {
  clear: left;
  float: left;
  width: 150px;
  margin-top:24px;
}

.relatedSidebar h3 {
  border-bottom: 3px solid #D0D0D0;
  color: #303030;
  font: normal normal normal 1.1538em/1.2em Tahoma,Geneva,Verdana,sans-serif;
  margin: 0 0 3px;
  padding: 0 0 6px;
}

.relatedSidebar ul{
  margin:0;
  padding:0 0 4px 0;
}
  
.relatedSidebar li{
  border-bottom:1px solid #e6e6e6;
  margin:0;
  display:block;
  padding-bottom:2px;
}

.relatedSidebar a{
  color:#45ACE5;
  font:normal normal normal 1em/1.1538em Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size:12px;
  text-decoration:none;
}

.articleText {
  float: right;
  color: #252525;
  font: normal normal normal 1em/1.6154em   Tahoma,Geneva,Verdana,sans-serif;
  width:455px;
  margin-top:24px;  
}



.mainArticle {
  float: right;
  margin-bottom:30px;
  height:auto;
}

.article {
  float: right;
  color: #252525;
  font: normal normal normal 1em/1.6154em   Tahoma,Geneva,Verdana,sans-serif;
  width:455px;
  margin-top:24px;
}

.news {
  color: #252525;
  font: normal normal normal 1em/1.6154em   Tahoma,Geneva,Verdana,sans-serif;
  margin-top:24px;
}

.news img {
  margin: 0 12px 12px 0;
}
  
.videoRow {
  position:relative;
  width:620px;
  height:auto;
  margin-bottom: 12px;
}

div.videoContainer, .lastVideo {
  width:620px;
  margin-top: 12px;
}

div.videoContainer div, div.lastVideo div {
  font-family: verdana;
  font-size: 11px;
}
.lastVideo {
  margin: 0;
}

.contentGroup {
  background-color:#45ACE5;
  font:bold 2.5385em/1.2121em Tahoma,Geneva,Verdana,sans-serif;
  font-size:12px;
  margin:11px 0 11px;
  display:inline;
  text-transform: uppercase;
  color:#fff;
  padding:6px 8px 6px 8px;
  letter-spacing:8px;
}

.linkit, .leftBar {
  margin-top:24px;
}

.linkme {
  font: normal normal normal 1em/1.6154em   Tahoma,Geneva,Verdana,sans-serif;
  font-size:13px;
}

.linkit  h3, h3.articleTitle {
  position:relative;
  color:#303030;
  font:normal normal normal 1.2308em/1.25em Tahoma,Geneva,Verdana,sans-serif;
  margin:12px 0 0 0;
  padding:0 0 2px
}

.linkit div.date, div.postDetails {
  color:#808080;
  font:normal normal normal 1.2308em/1.25em Tahoma,Geneva,Verdana,sans-serif;
  font-size:12px;
  margin-bottom:12px;
}

.alertMap {
  margin-top:20px;
}

.calendar {
  
}

.calendar div.inactiveDay,
.calendar div.day,
.calendar div.today
{
  float:left;
  background-color:white;
  color:#b0b0b0;
  width:41px;
  height:31px;
  margin:0 2px 2px 0;
  padding-top:8px;
  text-align:center;
  font: bold normal normal 1em/1.6154em   Tahoma,Geneva,Verdana,sans-serif;
  font-size:14px;
}

.calendar div.day {
  background-color:#ececec;
  color:#6f6f6f;
}

.calendar div.day a {
  color:#219BD6;
  text-decoration:none;
  font-weight:bold;
}

.calendar div.today {
  background-color:#313131;
  color:white;  
}

.keyword-g, .keyword-b, .keyword-o {
  font-size:1.8em;
  color:#51DD5B;
}

.keyword-b {
  color:#45ACE5;
}

.keyword-o {
  color:#E79B48;
}


.pageTitle {
  font:bold normal normal 32px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color:#0099ff;
  padding:40px 60px 0 60px;  
}

.noticeboard {
  font:normal normal normal 16px/2em Arial,"Helvetica Neue",Helvetica,sans-serif;  
  padding:10px 60px 60px 60px;
}

.noticeboard blockquote {
  margin:60px 60px 0 60px;
  background-color:#ddd;
  padding:10px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  font-size:17px;
}

.listenlink {
  position:relative;  
}

.listenlink img {
  margin-right:10px;
}

.listenlink h3 {
  position:relative;
  top:20px;
}



/**** Schedule styles ****/



#schedule {
  font:normal normal normal 12px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  text-align:center;
  border-left: 2px solid #5d8cc9;
  border-top: 2px solid #5d8cc9;
  border-bottom: 1px solid #5d8cc9;
  margin-top:5px;
  margin-bottom:20px;
}

.day_title {
  height:29px;
  font-weight:bold;
  background: -moz-linear-gradient(100% 100% 90deg, #a5bfe1, #cfdef2);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cfdef2), to(#a5bfe1));
  background: -webkit-linear-gradient(#cfdef2, #a5bfe1);
  background: -o-linear-gradient(#cfdef2, #a5bfe1);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfdef2', endColorstr='#a5bfe1',GradientType=0 );
  border-right: 2px solid #5d8cc9;
  border-bottom: 2px solid #5d8cc9;
}

.hour_title {
  width:60px;
  height:29px;
  font-size:18px;
  font-weight:normal;
  background-color:#cfdef2;
  border-right: 2px solid #5d8cc9;
  border-bottom: 1px solid #5d8cc9;
  color:#5d8cc9;
  padding-top:4px;
  padding-right:4px;
}

#schedule td {
  width:110px;
  height:29px;
  border-right: 2px solid #5d8cc9;
  border-bottom: 1px solid #a5bfe1;
}

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
  position:relative;
  width:100%;
  height:100%;
  padding:0;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  background: #8dade1;
  background: -moz-linear-gradient(100% 100% 90deg, #739cd9, #b5c7ed);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b5c7ed), to(#739cd9));
  background: -webkit-linear-gradient(#b5c7ed, #739cd9);
  background: -o-linear-gradient(#b5c7ed, #739cd9);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5c7ed', endColorstr='#739cd9',GradientType=0 );
  border:1px solid #28518e;
  cursor:pointer;
}

.col2 {
  background: #a3dc9b;
  background: -moz-linear-gradient(100% 100% 90deg, #84d17b, #c2e7bc);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c2e7bc), to(#84d17b));
  background: -webkit-linear-gradient(#c2e7bc, #84d17b);
  background: -o-linear-gradient(#c2e7bc, #84d17b);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2e7bc', endColorstr='#84d17b',GradientType=0 );
  border:1px solid #377e2d;
}

.col3 {
  background: #a3dc9b;
  background: -moz-linear-gradient(100% 100% 90deg, #ffcb4e, #ffe8a5);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffe8a5), to(#ffcb4e));
  background: -webkit-linear-gradient(#ffe8a5, #ffcb4e);
  background: -o-linear-gradient(#ffe8a5, #ffcb4e);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe8a5', endColorstr='#ffcb4e',GradientType=0 );
  border:1px solid #b48002;
}

.col4 {
  background: #5a3c9e;
  background: -moz-linear-gradient(100% 100% 90deg, #4f328e, #704fbf);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#704fbf), to(#4f328e));
  background: -webkit-linear-gradient(#704fbf, #4f328e);
  background: -o-linear-gradient(#704fbf, #4f328e);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#704fbf', endColorstr='#4f328e',GradientType=0 );
  border:1px solid #23163e;
  color:white;
  font-weight:bold;
}

.col5 {
  background: #d2a2b9;
  background: -moz-linear-gradient(100% 100% 90deg, #c483a3, #e2c2d0);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2c2d0), to(#c483a3));
  background: -webkit-linear-gradient(#e2c2d0, #c483a3);
  background: -o-linear-gradient(#e2c2d0, #c483a3);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2c2d0', endColorstr='#c483a3',GradientType=0 );
  border:1px solid #68314c;
}

.col6 {
  background: #e68c8e;
  background: -moz-linear-gradient(100% 100% 90deg, #df686d, #efb5b4);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efb5b4), to(#df686d));
  background: -webkit-linear-gradient(#efb5b4, #df686d);
  background: -o-linear-gradient(#efb5b4, #df686d);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb5b4', endColorstr='#df686d',GradientType=0 );
  border:1px solid #7f1a1e;
}

.col7 {
  background: #fffa7d;
  background: -moz-linear-gradient(100% 100% 90deg, #fff956, #fffcb0);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fffcb0), to(#fff956));
  background: -webkit-linear-gradient(#fffcb0, #fff956);
  background: -o-linear-gradient(#fffcb0, #fff956);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcb0', endColorstr='#fff956',GradientType=0 );
  border:1px solid #7c7814;
}

.col8 {
  background: #97dcc6;
  background: -moz-linear-gradient(100% 100% 90deg, #7cd2b6, #b7e7d9);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b7e7d9), to(#7cd2b6));
  background: -webkit-linear-gradient(#b7e7d9, #7cd2b6);
  background: -o-linear-gradient(#b7e7d9, #7cd2b6);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7e7d9', endColorstr='#7cd2b6',GradientType=0 );
  border:1px solid #236551;

}

.col9 {
  background: #b26c2a;
  background: -moz-linear-gradient(100% 100% 90deg, #8b4e13, #c67a35);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c67a35), to(#8b4e13));
  background: -webkit-linear-gradient(#c67a35, #8b4e13);
  background: -o-linear-gradient(#c67a35, #8b4e13);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c67a35', endColorstr='#8b4e13',GradientType=0 );
  border:1px solid #452a0e;
  color:white;
}

.col10 {
  background: #aaaaaa;
  background: -moz-linear-gradient(100% 100% 90deg, #aaaaaa, #dedede);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dedede), to(#aaaaaa));
  background: -webkit-linear-gradient(#dedede, #aaaaaa);
  background: -o-linear-gradient(#dedede, #aaaaaa);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#aaaaaa',GradientType=0 );
  border:1px solid #452a0e;
  color:black;
  font-weight:bold;
}

.col11 {
  background: #b8119b;
  background: -moz-linear-gradient(100% 100% 90deg, #b8119b, #f893dd);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f893dd), to(#b8119b));
  background: -webkit-linear-gradient(#f893dd, #b8119b);
  background: -o-linear-gradient(#f893dd, #b8119b);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f893dd', endColorstr='#b8119b',GradientType=0 );
  border:1px solid #770563;
  color:black;
}

.scheduleTitle {
  font-weight:bold;
  /*margin-top:5px;*/
  padding:4px 2px;
}

.scheduleTime {
  /*margin-top:5px;*/
  padding:4px 2px;
}



/**** Contacts Page styles ****/



.contactform {
    width:467px;
    visibility: visible;
    min-height: 460px;
    margin-left:493px;
}

#successNote {
    text-align:center;
    padding-top:40px;
}

#successNote h2 {
    font:bold normal normal 44px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
    color:#09f;
}


#successNote h3 {
    font:bold normal normal 20px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
    color:#fff;
}

.contactform input[type='text'] {
    background-color: #FFFBFB;
    border: 0 solid #272017;
    border-radius: 0 0 0 0;
    color: #2A2A2A;
    font: 16px/1.3em "Georgia","serif";
    margin: 0 0 10px;
    padding: 5px;
    width: 100%;
    box-sizing:border-box;
}

.contactform textarea {
    background-color: #FFFBFB;
    border: 0 solid #272017;
    border-radius: 0 0 0 0;
    color: #2A2A2A;
    font: 16px/1.3em "Georgia","serif";
    height: 130px;
    margin: 0 0 5px;
    padding: 5px;
    resize: none;
    width: 100%;
    box-sizing:border-box;
}

.contactform input[type='submit'] {
    background-color: #C9EA44;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #333;
    cursor: pointer;
    font: 16px/1.3em "Georgia","serif";
    margin: 0 0 0 10px;
    padding: 5px 15px;
    float:right;
}

textarea, input, select {
    -moz-box-sizing: border-box;
    font-family: Arial,sans-serif;
}

.darkBar {
  position:relative;
  margin:20px 0 40px 0;
}

#contactImg {
  position:absolute;
  left:0;
  top:60px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
}

.darkTitle {
  position:relative;
  font:bold normal normal 32px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color:#0099ff;
  margin-bottom:20px;
}

#contactText {
  position:relative;
  height:160px;
  font:normal normal normal 12px/1.5em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color:#f8f8f8;
}

.contactBar {

}

.subtitle_blue {
  font:bold normal normal 32px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color:#0099ff;
}

.subtitle_white {
  font:normal normal normal 34px/1.1em 'Courier New', monospace;
  color:white;
}

.contactBar a { 
  float:right;
  margin-left:6px;
}


/**** Podcast Page styles ****/


.podhost {
  position:relative;
  padding-left:170px;
  min-height:160px;
  margin-bottom:30px;
}

.podhost img {
  position:absolute;
  left:0;
  top:0;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
}

.podOwner {
  font:normal normal normal 16px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  position:relative;
  color:white;
  margin-bottom:24px;
}

.podOwner h3 {
  font:normal normal normal 32px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  margin-bottom:6px;
  color:#0099ff;
}

.podContainer {
  position:relative;
  float:left;
  width:380px;
  height:32px;
  margin-bottom:6px;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.podAudio {
  font:normal normal normal 15px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  text-decoration:none;
  padding: 7px 0 9px 40px;
  background-image:url(images/pod.png);
  background-repeat:no-repeat;
  color:#80BCF3;
}

.noPods {
  position:relative;
  font:normal normal normal 24px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color:#c0c0ff;
  margin-top:30px;
  text-align:center;
}

/**** Login ****/

.hidelogin, .showlogin, .showlogout {
  position:absolute;
  bottom: 15px;
  right: 20px;
  font-family: verdana;
  font-size: 13px;
  width: 250px;
  height: 24px;
  overflow: hidden;
}

.hidelogin a.loginlink {
  color:#333;
  text-decoration: none;
  float:right;
}

.showlogin a.loginlink, .showlogout a.loginlink, .showlogout div.login {
  display:none;
}

.hidelogin div.login {
  position: absolute;
  left: 319px;
}

.showlogin div.login, .showlogout div.login {
  position: absolute;
  left: 0;
}

.hidelogin a.logoutlink, .showlogin a.logoutlink {
  display:none;
}

.showlogout a.logoutlink {
  float:right;  
  text-decoration: none;
  background-color:#0099cc;
  background: -moz-linear-gradient(100% 100% 90deg, #0099cc, #8bdaf4);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8bdaf4), to(#0099cc));
  background: -webkit-linear-gradient(#8bdaf4, #0099cc);
  background: -o-linear-gradient(#8bdaf4, #0099cc);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bdaf4', endColorstr='#0099cc',GradientType=0 );
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  padding: 2px 8px 2px 8px;
  color:white;
}

.logfield {
  width:90px;
}

.loginbutton {
  background-color:#0099cc;
  background: -moz-linear-gradient(100% 100% 90deg, #0099cc, #8bdaf4);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8bdaf4), to(#0099cc));
  background: -webkit-linear-gradient(#8bdaf4, #0099cc);
  background: -o-linear-gradient(#8bdaf4, #0099cc);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bdaf4', endColorstr='#0099cc',GradientType=0 );
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
/*  padding: 2px 8px 2px 8px; */
  color:white;
}


/**** Dialog Box ****/


#windowBlind {
  position:absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  -moz-opacity:.85; 
  filter:alpha(opacity=85); 
  opacity:.85;
  background-color:white;
  z-index:999;
  display:none;
}

#scheduleDialog {
  background-image:url(images/large_dialog.png);
  background-repeat:no-repeat;
  display:none;
}

.dialog {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -280px;
  width: 560px;
  padding: 10px;
  min-height: 400px;
  background:#555;
  margin-top: -200px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  border:1px solid black;
  z-index:1000;
  display:none;  
}

.dialog div.closeButton {
  position:absolute;
  top:5px;
  right:8px;
  width:23px;
  height:22px;
  cursor:pointer;
}

.dialog div.cancelButton {
  position:absolute;
  bottom:11px;
  right:129px;
  width:110px;
  height:34px;
  background-image:url(images/black_button.png);
  background-repeat:no-repeat;
  cursor:pointer;
}

.dialog div.okButton {
  position:absolute;
  bottom:11px;
  right:11px;
  width:110px;
  height:34px;
  background-image:url(images/blue_button.png);
  background-repeat:no-repeat;
  cursor:pointer;
}


/**** Host Page ****/

div.eventForm textarea {
  width:242px;
}

#podUploadForm {
  position:relative;
  width:306px;
  float:left;
}

#pod_title {
  font-size:16px;
  color:#333;
  width:300px;
  margin-bottom:10px;
}

#pod_description {
  color:#333;
  font-size:16px;
  width:299px;
}

#file, #pod_broadcast_date {
  font-size:16px;
  width:300px;
  color:#333;
  margin-bottom:10px;
}


#pod_submit {
  background-color:#0099cc;
  background: -moz-linear-gradient(100% 100% 90deg, #0099cc, #8bdaf4);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8bdaf4), to(#0099cc));
  background: -webkit-linear-gradient(#8bdaf4, #0099cc);
  background: -o-linear-gradient(#8bdaf4, #0099cc);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bdaf4', endColorstr='#0099cc',GradientType=0 );
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  padding: 2px 8px 2px 8px;
  color:white;
}

#podHolder {
  padding:10px;
  min-height:310px;
  max-height:405px;
  overflow-y:auto;
}

#podHolder div.podContainer {
  position:relative;
  width:540px;
  margin-bottom:10px;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;

}

/*
#podHolder div.podContainer a {
  width:290px;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  width: 200px;
  white-space: nowrap;
  overflow: hidden;
}
*/
.podList {
  float:right;
  width:600px;
}

.upload_note {
  font-family:arial;
  font-size:10px;
  margin-bottom:8px;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

#upload_blind {
  position:absolute;
  bottom:0;
  right:0;
  left:0;
  top:0;
  -moz-opacity:.85; 
  filter:alpha(opacity=85); 
  opacity:.85;
  background-color:white;
  display:none;
  z-index:900;
}

#uploading {
  position:absolute;
  left:50%;
  top:50%;
  margin-left:-150px;
  margin-top:-200px;
  display:none;
  z-index:901;
}

#upload_msg {
  position:relative;
  height:30px;

  display:none;
  z-index:901;
}

input.profileField {
  width:300px;
  font-size:16px;
  margin: 0 0 8px 0;
}

/**** Post It Notes ****/


.blue-postit {
  position:absolute;
  width:276px;
  height:269px;
  background-image:url(images/bluepostit.png);
  background-repeat:no-repeat;
  font-family:lucinda handwriting italic, comic sans ms;
  font-size:22;
  padding:35px 43px 67px 16px;
}

.blue-postit div.closebutton, .yellow-postit div.closebutton {
  position:absolute;
  left:219px;
  top:10px;
  width:20px;
  height:20px;
  cursor:pointer;
}

.green-postit {
  position:absolute;
  width:218px;
  height:183px;
  background-image:url(images/greenpostit.png);
  background-repeat:no-repeat;
  font-family:lucinda handwriting italic, comic sans ms;
  font-size:22;
  padding:35px 35px 49px 22px;
}

.green-postit div.closebutton {
  position:absolute;
  left:229px;
  top:9px;
  width:20px;
  height:20px;
  cursor:pointer;
}

.yellow-postit {
  position:absolute;
  width:217px;
  height:167px;
  background-image:url(images/postit.png);
  background-repeat:no-repeat;
  font-family:lucinda handwriting italic, comic sans ms;
  font-size:22;
  padding:35px 43px 67px 16px;
}

/*  Campaigns */

.campaignBar
{
  position: relative;
  min-height: 100px;
  background-color: white;
  padding: 20px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  margin: 20px 0;
  background-color:#f7f7f7;
  background: -moz-linear-gradient(100% 100% 90deg, #dbdbdb, #f7f7f7);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f7), to(#dbdbdb));
  background: -webkit-linear-gradient(#f7f7f7, #dbdbdb);
  background: -o-linear-gradient(#f7f7f7, #dbdbdb);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdbdb',GradientType=0 );
  font: normal normal normal 14px/1.4em Arial,"Helvetica Neue",Helvetica,sans-serif;

}

div.campaignBar a
{
  text-decoration: none;
  font-size:16px;
  font-weight:bold;
}

.campaignTitle
{
  font: bold normal normal 32px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color: #09F;
  padding: 0px 0px 15px 0px;
}

.noCampaign {
  position:relative;
  height:250px;
  padding-top:234px;
  font: bold normal normal 32px/1.4em Arial,"Helvetica Neue",Helvetica,sans-serif;
  color: #09F;
  text-align:center;
}

#cmpgBlind {
  position:absolute;
  left:0px;
  top:0px;
  right:0px;
  bottom:-500px;
  background-color: white;
  opacity:.80;
  z-index:999;  
  display:none;
}

.dialogBlind {
  position:absolute;
  left:0px;
  top:0px;
  right:0px;
  bottom:0px;
  background-color: white;
  opacity:.85;
  z-index:999;  
  display:none;
}

.dialogWindow {
  position:absolute;
  height:auto;
  width:auto;
  left:50%;
/*
  top:50%;
  margin-top:-175px;
  margin-left:-225px;
*/
  -webkit-box-shadow: 3px 3px 6px 3px #8a8a8a;
  box-shadow: 3px 3px 6px 3px #8a8a8a;
  z-index:1000;  
  display:none;
}

.popupCloseButton {
  position:absolute;
  top:6px;
  right:6px;
  cursor:pointer;
}

.dialogTitle {
  position:relative;
  height:26px;
  padding:10px 46px 0 10px;
  font: normal normal normal 16px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  background-color:#222;
  color: #eee;
}

.dialogBody {
  position:relative;
  font: normal normal normal 14px/1.1em Arial,"Helvetica Neue",Helvetica,sans-serif;
  background-color: #F7F7F7;
  background: -moz-linear-gradient(100% 100% 90deg, #DBDBDB, #F7F7F7);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F7F7F7), to(#DBDBDB));
  background: -webkit-linear-gradient(#F7F7F7, #DBDBDB);
  background: -o-linear-gradient(#F7F7F7, #DBDBDB);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdbdb',GradientType=0 );
  color:#222;
  padding:10px 10px 20px 10px;
}
    
.dialogControls {
  position:relative;
  height:30px;
  padding:4px;
  text-align:right;
  background-color:#c0c0c0;
}

.ok_button, .new_button, .cancel_button {
  padding:6px 10px;
  background-color:#71d54e;
  background: -moz-linear-gradient(100% 100% 90deg, #71d54e, #b1fa97);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1fa97), to(#71d54e));
  background: -webkit-linear-gradient(#b1fa97, #71d54e);
  background: -o-linear-gradient(#b1fa97, #71d54e);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1fa97', endColorstr='#71d54e',GradientType=0 );  
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border:none;
  cursor:pointer;
}

.cancel_button {
  background-color:#d5744e;
  background: -moz-linear-gradient(100% 100% 90deg, #71d54e, #d5744e);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fab597), to(#d5744e));
  background: -webkit-linear-gradient(#fab597, #d5744e);
  background: -o-linear-gradient(#fab597, #d5744e);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fab597', endColorstr='#d5744e',GradientType=0 );
}

.buttonlink {
  position:relative;
  top:-6px;
  background-color: white;
  padding: 8px 12px 8px 36px;
  border-radius: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  margin: 20px 0;
  background-color:#f7f7f7;
  background-image:url(images/icon-add.png);
  background-position: 5px 4px;
  background-repeat:no-repeat;
  font: normal normal normal 14px/1.4em Arial,"Helvetica Neue",Helvetica,sans-serif; 
  text-decoration:none; 
}

.campaignLink {
  text-align:right;
  margin-top:10px;
}